html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    margin: 0;
    padding: 0;
}
html, body {
    background-color: #FFFFFF;
    color: #000000;
    font-family: 'Dosis', sans-serif;
    font-size: 16px;
    height: 100%;
    line-height: 1;
    margin: 0;
    padding: 0;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a {
    color: inherit;
    text-decoration: none;
}
h1 {
    font-size: 27px;
    font-weight: bold;
    margin: 50px 0 50px;
    text-align: center;
    color: #888;
}
h2 {
    font-size: 26px;
    font-weight: normal;
    margin: 0 0 15px;
}
h3 {
    font-size: 18px;
    font-weight: normal;
    margin: 7px 0;
}
h4 {
    font-size: 18px;
    font-weight: normal;
    margin: 6px 0;
}
h5 {
    font-size: 14px;
    font-weight: normal;
    margin: 5px 0;
}
b {
    font-weight: bold;
}
.clear {
    clear: both;
}
.errors {
    background-color: #FF4B4B;
    border: 2px solid #BB0000;
    border-radius: 0 0 5px 5px;
    color: white;
    padding: 5px;
    text-align: center;
    margin: 0;
    list-style: none;
    clear: both;
}
.center {
    text-align: center;
    margin: 0 auto;
}
.textarea_small {
    width: 500px;
    height: 150px;
}
#container.error-site #header,
#container.error-site #footer {
    background-color: #333;
    height: 50px;
    min-height: 50px;
}
#container.error-site {
    background-color: #eee;
}
#container.error-site #main_content {
    padding-bottom: 50px;
    text-align: center;
}
#container.error-site h2 {
    height: 30px;
    line-height: 30px;
    margin: 40px 0;
}
#container.error-site p {
    font-size: 16px;
    margin: 40px 0;
    text-decoration: underline;
}
#container.error-site #main_content img {
    max-width: 300px;
    margin-bottom: 40px;
}
#container.error-site #main_content a img {
    max-width: 150px;
    margin: 10px 0;
}
#container.error-site #error-code {
    background-image: url("/img/error-sign.png");
    background-position: center center;
    background-size: 300px auto;
    color: #e3060b;
    font-size: 80px;
    font-weight: bold;
    height: 300px;
    line-height: 300px;
    margin: 0 auto 40px;
    text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 3px 3px 0 #e3060b, -3px -3px 0 #e3060b, -3px 3px 0 #e3060b, 3px -3px 0 #e3060b;
    width: 300px;
}
#container.error-site .button {
    -moz-appearance: none;
    background-color: #ffa104;
    border: 1px solid #ffa104;
    border-radius: 4px;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 32px;
    line-height: 32px;
    margin: 0 auto 20px;
    padding: 0;
    text-align: center;
    width: 155px;
}
#container.error-site .button:not(.disabled):hover {
    background-color: #ffa104 !important;
    box-shadow: 0 0 5px #ffa104 !important;
}
#container.error-site .button:not(.disabled):active {
    background-color: #fff !important;
    color: #000 !important;
}
#header-info {
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 1000000000;
    transform: translate3d(-50%, 0, 0);
    height: 0;
    width: 100%;
    text-align: center;
    line-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.flashMessages-wrapper {
    background-color: #fff;
    color: #000;
    padding: 15px 40px 15px 60px;
    position: relative;
    display: inline-block;
    width: auto;
    font-weight: bold;
    font-size: 19px;
    line-height: 25px;
    background-position: left top;
    background-repeat: no-repeat;
    box-shadow: 0 0 5px 1px #333;
    animation: anim 0.5s ease-in-out 1 0s forwards;
    -webkit-animation: anim 0.5s ease-in-out 1 0s forwards;
    -moz-animation: anim 0.5s ease-in-out 1 0s forwards;
    -o-animation: anim 0.5s ease-in-out 1 0s forwards;
    max-width: 90%;
}
.flashMessages-wrapper > div {
    display: inline-block;
}
.flashMessages-close {
    color: inherit;
    font-size: 32px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 30px;
    cursor: pointer;
    overflow: hidden;
    background-image: url('/img/cross.png');
    background-size: 25px;
    font-size: 1px;
    color: transparent;
    background-position: center;
    background-repeat: no-repeat;
}
.flashMessages-wrapper.flashM-success {
    background-color: #005e20;
    color: #fff;
}
.flashMessages-wrapper.flashM-error {
    background-color: #f00000;
    background-image: url('/img/error.png');
    color: #fff;
}
body.mobile-menu-open {
    overflow: hidden;
}
#mobile-menu-top {
    background-color: #fff;
    display: none;
    height: 100%;
    left: 0;
    padding: 30px 0;
    position: fixed;
    text-align: center;
    top: 60px;
    width: 100%;
    overflow: auto;
    box-sizing: border-box;
    color: #333;
    z-index: 100000;
}
#mobile-menu-top .menu-top li a {
    display: inline-block;
    line-height: 30px;
    margin: 10px 0;
    padding: 0 10px;
}
#mobile-menu-top .menu-top,
#mobile-menu-top .menu-top li {
    list-style: outside none none;
}
#mobile-hamburger {
    cursor: pointer;
    display: none;
    height: 45px;
    position: absolute;
    right: 20px;
    top: 10px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    width: 60px;
}
#mobile-hamburger span {
    background: #000 none repeat scroll 0 0;
    border-radius: 9px;
    display: block;
    height: 9px;
    left: 0;
    opacity: 1;
    position: absolute;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    width: 100%;
    box-shadow: 0 0 2px 1px #fff;
}
#mobile-hamburger span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
#mobile-hamburger span:nth-child(2) {
    top: 18px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
#mobile-hamburger span:nth-child(3) {
    top: 36px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
#mobile-hamburger.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -3px;
    left: 8px;
}
#mobile-hamburger.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}
#mobile-hamburger.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 39px;
    left: 8px;
}
.mobile-langs > a {
    background: #333 none repeat scroll 0 0;
    border-radius: 20px;
    color: #fff;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    margin: 0 5px;
    text-align: center;
    width: 40px;
}
.mobile-langs {
    margin-bottom: 30px;
}
#gallery, #documents {
    margin-top: 20px;
}
#gallery img {
    -moz-box-shadow: 0px 0px 5px #000000;
    -webkit-box-shadow: 0px 0px 5px #000000;
    box-shadow: 0px 0px 5px #000000;
    box-shadow: 0 0 5px black;
    margin: 5px;
}
#documents a {
    display: block;
    height: 125px;
    width: 100px;
}
#documents a span {
    height: 25px;
    line-height: 25px;
    width: 100px;
    overflow: hidden;
    text-align: center;
    display: block;
}
#gallery a, #documents a {
    outline: none;
    border: none;
}
.wysiwyg_maxi {
    margin: 0px;
}
#snippet {
    display: none;
}
#container {
    min-height: 100%;
    position: relative;
}
#header {
    background: #fff;
    color: #000;
    line-height: 100px;
}
#header .center-box {
    height: inherit;
    line-height: inherit;
}
#main_content {
    padding: 0 10px;
    padding-bottom: 180px;
}
#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    min-height: 180px;
    background-color: #F1F1EC;
}
#main_content ul, #main_content ol {
    margin-left: 30px;
}
#main_content {
    line-height: 1.15;
}
#facebook-login-btn {
    background-color: #516692;
    background-image: url("/img/facebook-login.png");
    cursor: pointer;
    font-size: 13px;
    height: 22px;
    line-height: 22px;
    padding: 0 0 0 28px !important;
    width: 76px;
}
.center-box {
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
}
#menu-top > ul > li {
    height: 30px;
    line-height: 30px;
    list-style: none outside none;
}
#header-left {
    float: left;
    height: 100px;
    line-height: 30px;
    width: 30%;
    min-width: 300px;
}
#header-center {
    float: left;
}
#header-right {
    float: left;
    height: 100px;
    line-height: inherit;
    width: 70%;
}
#facebook-login-btn {
    color: #FFFFFF;
    float: left;
    margin-right: 5px;
}
#login_button {
    float: left;
    margin-right: 5px;
}
#register_button {
    float: left;
}
#lang-box {
    z-index: 10000000;
    text-align: center;
    cursor: pointer;
    float: right;
    width: 40px;
    height: inherit;
    position: relative;
}
#lang-box-selected {
    height: inherit;
    width: 100%;
    display: block;
    padding-top: 3px;
}
#lang-box-choice {
    width: 122px;
    z-index: 1;
    top: 70px;
    display: flex;
    position: absolute;
    line-height: 40px;
    background: #fff;
    border: 1px solid #ddd;
    right: 0;
    align-items: center;
    flex-wrap: wrap;
}
#lang-box-overflow {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    display: none;
    background: #eee;
    opacity: 0.7;
}
#lang-box-choice a {
    display: block;
    color: #fff;
    width: 40px;
    line-height: 40px;
    height: 40px;
    padding-top: 3px;
}
#lang-box-choice.hidden {
    display: none !important;
}
#lang-box-choice a:first-child {
    border-top: 0;
}
#menu-top > ul > li:first-child > a {
    border-left: none;
}
#menu-top > ul > li > a {
    display: block;
    padding-bottom: 6px;
}
#lang_box img {
    float: left;
    width: 20px;
    overflow: hidden;
}
.pp_pic_holder .pp_description {
    height: 25px;
    line-height: 25px;
}
.pp_pic_holder .pp_nav {
    height: 25px;
    line-height: 25px;
    margin: 0 10px 0px 0;
}
.pp_pic_holder .pp_nav a {
    height: 15px !important;
    width: 15px !important;
    line-height: 15px !important;
    margin: 5px 2px;
}
.pp_pic_holder .pp_nav .pp_play {
    background-position: -1px -102px !important;
}
.pp_pic_holder .pp_nav .pp_arrow_previous {
    background-position: 0 -69px !important;
}
.pp_pic_holder .pp_nav .pp_arrow_next {
    background-position: -22px -69px;
}
.pp_pic_holder .pp_nav p {
    margin: 0;
    height: 25px;
    line-height: 27px;
    padding: 0 5px;
}
.pp_pic_holder .pp_close {
    margin-top: 1px;
}
#header-left a {
    background-image: url('/img/logo.png');
    width: 300px;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 75px;
}
#header-left a:nth-child(2) {
    display: none;
}
#header-right #user_box {
    width: 100px;
    float: left;
    height: 30px;
    overflow: hidden;
}
#header-right #user_box:hover {
    height: auto;
    background-color: #333;
}
#menu-top > ul > li {
    position: relative;
    display: inline-block;
    margin-left: 50px;
}
#menu-top > ul > li ul {
    display: none;
    position: absolute;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}
#menu-top > ul > li:hover ul {
    display: block;
}
#menu-top ul li {
    list-style: none;
    font-size: 18px;
}
#menu-top > ul > li.active > a,
#menu-top > ul > li > a:hover {
    border-bottom: 4px solid #ee365d;
}
#menu-top > ul > li ul li {
    min-height: 30px;
    line-height: 30px;
}
#menu-top > ul > li ul li a {
    display: block;
    height: 100%;
    padding: 0 5px;
}
#header-right #user_box > div a {
    display: block;
    height: 100%;
    padding: 0 5px;
}
#header-right #user_box > div:hover {
    background-color: #ffa104;
    color: #000;
}
.breadcrumbs {
    border-bottom: 1px solid #aaa;
}
#menu-bottom > ul ul {
    display: none;
}
#footer-right, #footer-center, #footer-left {
    float: left;
    height: 100%;
    line-height: 60px;
}
#footer-left {
    width: 15%;
}
#footer-center {
    width: 70%;
}
#footer-right {
    width: 15%;
}
#menu-bottom > ul > li {
    list-style: none;
    height: 32px;
    line-height: 32px;
}
#menu-bottom > ul > li > a {
    display: block;
    height: 100%;
    padding: 0 5px;
}
.hidden {
    display: none;
}
body * {
    box-sizing: border-box;
}
.block-message {
    width: 100%;
    max-width: 800px;
    position: fixed;
    top: 0;
    left: 50%;
    background-color: #f00000;
    color: #fff;
    padding: 30px 10px 10px;
    line-height: 1.5;
    font-size: 16px;
    text-align: center;
    transform: translate3d(-50%, 0, 0);
    z-index: 1000000000;
}
.block-message-close {
    position: absolute;
    top: 6px;
    right: 6px;
    font-size: 13px;
    cursor: pointer;
}
#cookie-box {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 52px;
    background: #efefef;
    z-index: 1000000000;
    border-bottom: 1px solid rgb(211, 208, 208);
    font-size: 14px;
    line-height: 52px;
    text-align: center;
}
#cookie-box-more {
    color: #f68f67;
}
#cookie-box-close {
    background: #00AFBF;
    cursor: pointer;
    line-height: 35px;
    text-align: center;
    display: inline-block;
    color: #fff;
    padding: 0 9px;
    margin-left: 10px;
    border-radius: 5px;
}
#footer .center-box {
    align-items: flex-start;
    align-self: center;
    font-size: 13px;
    min-height: 136px;
}
#footer-col-1 {
    background-image: url('/img/logo_callme.png');
    width: 15%;
    height: 90px;
    background-repeat: no-repeat;
    background-position: left center;
    min-width: 150px;
    background-size: auto 50px;
}
#footer-address {
    background-image: url('/img/footer_address.png');
}
#footer-mail {
    background-image: url('/img/footer_email.png');
}
#footer-phone {
    background-image: url('/img/footer_phone.png');
}
#footer-phone,
#footer-mail,
#footer-address {
    height: 30px;
    line-height: 30px;
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 40px;
}
.intelevo-logo {
    background-image: url('/img/sigmacem.png');
    width: 150px;
    height: 30px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin-top: 10px;
}
#footer-col-4 {
    width: 15%;
    align-self: flex-end;
    min-width: 200px;
}
#footer-col-2 {
    width: 40.5%;
    min-width: 250px;
}
#footer-col-3 {
    width: 22.5%;
    min-width: 200px;
}
#footer .center-box > div {
    margin: 10px 0;
}
#menu-top {
    height: inherit;
    line-height: inherit;
    float: right;
}
.menu-top {
    height: inherit;
    line-height: inherit;
    text-align: right;
    padding-right: 6px;
}
.tabs-header ul {
    list-style: outside none none;
    margin: 0 !important;
    padding: 0;
}
.tabs-header {
    border-bottom: 1px solid #ddd;
    min-height: 26px;
    margin-bottom: 10px;
    width: 100%;
}
.tabs-header li.current {
    background-color: #fefefe;
    color: #E4161E;
}
.tabs-header li {
    font-weight: bold;
    background-color: #f6f6f6;
    border: 1px solid #ddd;
    border-radius: 4px 4px 0 0;
    border-bottom: 0;
    cursor: pointer;
    float: left;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    list-style: none;
    margin-right: 3px;
    color: #43A5F1;
}
#form_authorizationstep1 #email-label,
#form_authorizationstep1 #email-element,
#form_authorizationstep1 #phone-label,
#form_authorizationstep1 #phone-element {
    display: none;
}
#email_auth_button-label,
#sms_auth_button-label {
    display: none;
}
.horizontal-line {
    height: 1px;
    background-color: #e6e6e6;
    width: 100%;
}
.pink-button {
    display: block;
    border: 0;
    border-style: none;
    background-color: #ED355D;
    color: #FFFFFF !important;
    font-size: 16px;
    padding: 12px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 auto;
    cursor: pointer;
    text-align: center;
}
#winners-table tbody tr {
    background-color: #f8f8f0;
}
#winners-table {
    width: 100%;
    max-width: 100%;
    margin-top: 30px;
}
#winners-table thead tr {
    line-height: 60px;
    font-size: 18px;
}
#winners-table th, #winners-table td {
    padding: 10px;
    line-height: 1.15;
}
#winners-table tbody {
    font-size: 19px;
}
#winners-table tr td:nth-child(1), #winners-table tr td:nth-child(2) {
    width: 20%;
    text-align: center;
}
#winners-table tr td:nth-child(2) {
    text-align: left;
}
#winners-table tbody tr:nth-child(2n) {
    background-color: #fff;
}
#winners-table tbody td:nth-child(4) {
    font-size: 14px;
}
#winners-table tbody td:nth-child(3) p {
    font-size: 16px;
}
#winners-table tbody td:nth-child(3) p:nth-child(2) {
    font-weight: bold;
    font-size: inherit;
}
button:disabled {
    opacity: 0.7;
}
#winners-box-img {
    width: 300px;
    height: 200px;
    background-image: url('/img/winners.png');
    background-repeat: no-repeat;
    background-position: left 50px center;
}
#winners-box-headers {
    width: 100%;
    max-width: 600px;
}
.flex-box {
    display: flex;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}
.flex-start {
    align-items: flex-start;
    align-content: flex-start;
}
#contact-left-form {
    background-color: #11BEE7;
    padding: 15px 30px;
    color: #fff;
    font-size: 12px;
}
#contact-left, #contact-right {
    width: 50%;
    min-width: 300px;
}
#form_rollsorder textarea,
#form_contact textarea,
#form_contact input:not([type="checkbox"]):not([type="submit"]) {
    width: 100%;
    height: 25px;
    font-size: 14px;
    font-family: inherit;
    color: #000;
    border: 0;
    padding: 5px;
}
#form_rollsorder {
    font-size: 12px;
    width: 100%;
    padding: 0;
}
#form_rollsorder textarea {
    width: 100%;
    height: 60px;
    font-size: 14px;
    font-family: inherit;
    color: #000;
    border: 0;
    padding: 5px;
}
#form_rollsorder #confirm-element {
    float: left;
}
#form_rollsorder #confirm-label {
    float: left;
    padding-top: 2px;
}
#form_rollsorder #type-element {
    clear: both;
}
#form_contact textarea {
    resize: vertical;
}
#form_removedata {
    width: 100%;
}
#form_removedata textarea {
    width: 100%;
    height: 75px;
    font-size: 14px;
    font-family: inherit;
    color: #000;
    border: 0;
    padding: 5px;
}
#form_removedata input:not([type="checkbox"]):not([type="submit"]) {
    width: 100%;
    height: 25px;
    font-size: 14px;
    font-family: inherit;
    color: #000;
    border: 0;
    padding: 5px;
}
#form_removedata textarea {
    resize: vertical;
}
#form_removedata #confirm-element {
    width: 30px;
    display: inline-block;
    vertical-align: middle;
    height: 50px;
    margin: 0;
}
#form_removedata #confirm-label {
    width: 310px;
    display: inline-block;
}
input[type="submit"] {
    display: block;
    border: 0;
    border-style: none;
    background-color: #ED355D;
    color: #FFFFFF;
    font-size: 16px;
    padding: 6px 12px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
#contact-left #confirm-element {
    float: left;
}
#contact-left #confirm {
    margin: 0 10px 0 0;
}
#contact-left dd {
    margin-bottom: 15px;
}
#contact-left dt {
    margin-bottom: 5px;
}
#contact-left p {
    font-size: 16px;
}
p {
    margin-bottom: 20px;
}
#contact-left h1 {
    margin: 10px 0 20px;
    color: #fff;
    text-align: left;
}
.static-page {
    padding-top: 40px;
}
#contact-right {
    padding: 0 30px;
}
#contact-right-logo {
    text-align: center;
}
#contact-right-buttons {
    margin: 30px 0;
    padding: 15px 30px;
    border: 1px solid #e6e6e6;
    border-left: none;
    border-right: none;
}
#contact-right-address {
    padding: 0 30px;
}
#contact-right-email {
    background-image: url('/img/contact-email.png');
    background-repeat: no-repeat;
    padding-left: 60px;
    min-height: 50px;
    line-height: 50px;
    margin-bottom: 5px;
    background-position: left center;
}
#contact-right-phone {
    background-image: url('/img/contact-phone.png');
    background-repeat: no-repeat;
    padding-left: 60px;
    min-height: 50px;
    line-height: 50px;
    background-position: left center;
}
#main_content a {
    color: #f68f67;
}
.separator-h-1px {
    display: block;
    height: 1px;
}
.separator-h-10px {
    display: block;
    height: 10px;
}
.separator-h-20px {
    display: block;
    height: 20px;
}
.separator-h-30px {
    display: block;
    height: 30px;
}
.separator-h-40px {
    display: block;
    height: 40px;
}
.separator-h-50px {
    display: block;
    height: 50px;
}
.separator-h-60px {
    display: block;
    height: 60px;
}
.separator-h-70px {
    display: block;
    height: 70px;
}
.separator-h-80px {
    display: block;
    height: 80px;
}
.separator-h-90px {
    display: block;
    height: 90px;
}
.separator-h-100px {
    display: block;
    height: 100px;
}
.center-box.full-width {
    width: 100%;
    max-width: 100%;
}
#home-container {
    position: relative;
}
#home-slides {
    position: absolute;
    height: 400px;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 0;
    overflow: hidden;
}
.home-slide {
    width: 100%;
    height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
}
#home-slides-container.with-transition {
    -webkit-transition: 1s transform ease-in-out;
    -moz-transition: 1s transform ease-in-out;
    -o-transition: 1s transform ease-in-out;
    -ms-transition: 1s transform ease-in-out;
    transition: 1s transform ease-in-out;
}
#home-elements {
    max-width: 1000px;
    margin: 0 auto;
    z-index: 1;
    position: relative;
    color: #fff;
    padding-top: 60px;
    min-height: 400px;
}
#home-left {
    padding: 0 20px;
}
#home-left,
#home-right {
    width: 50%;
    min-width: 300px;
    min-height: 400px;
    position: relative;
}
.blue_accent {
    color: #0b7cbc;
}
form {
    background-color: #0b7cbc;
    width: 70%;
    min-width: 300px;
    margin: 0 auto;
    padding: 15px 30px;
    color: #fff;
    position: relative;
}
dt {
    margin-bottom: 5px;
}
input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]) {
    width: 100%;
    border: 0;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
    color: #000;
    font-size: inherit;
}
dd {
    margin-bottom: 15px;
}
.small-form-info {
    font-size: 12px;
    margin-bottom: 40px;
}
.required-form-info {
    font-size: 12px;
    margin-top: 10px;
}
#code-label {
    font-weight: bold;
}
#acceptance_1-element,
#acceptance_2-element,
#acceptance_3-element,
#acceptance_4-element,
#acceptance_1-label,
#acceptance_2-label,
#acceptance_3-label,
#acceptance_4-label {
    float: left;
    margin-bottom: 0;
    margin-top: 10px;
}
#acceptance_1-element,
#acceptance_2-element,
#acceptance_3-element,
#acceptance_4-element {
    width: 10%;
}
#acceptance_1-label,
#acceptance_2-label,
#acceptance_3-label,
#acceptance_4-label {
    width: 90%;
    font-size: 12px;
}
#acceptance-left,
#acceptance-right {
    width: 50%;
    min-width: 300px;
}
#acceptance-over-form {
    width: 70%;
    min-width: 300px;
    margin: 0 auto 30px;
    font-weight: bold;
    font-size: 18px;
}
#acceptance-under-form {
    font-size: 18px;
    font-weight: bold;
    width: 70%;
    min-width: 300px;
    margin: 20px auto;
}
#acceptance-left p {
    font-size: 22px;
    margin-bottom: 22px;
}
.receipt-left,
.receipt-right {
    width: 50%;
    min-width: 300px;
}
.ui-widget-header {
    border: 1px solid #ddd;
    background: #ddd;
    color: #000;
}
.ui-widget-content {
    background: #fff;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    color: #0073EA;
}
.receipt-img img {
    max-width: 100%;
}
.tab-content {
    display: none;
    padding-top: 50px;
}
form h2 {
    font-weight: bold;
}
.receipt-left p {
    font-size: 16px;
}
.bold {
    font-weight: bold;
}
.receipt-img {
    margin: 20px 0;
}
input[type="submit"], button {
    font-family: inherit;
}
input[type="submit"] {
    margin-top: 20px;
}
.full-width {
    width: 100%;
}
.auth-left,
.auth-right {
    width: 50%;
    min-width: 300px;
}
#auth-number-big {
    font-weight: bold;
    text-align: center;
    margin-bottom: 70px;
    font-size: 28px;
}
#step-element,
#submit-label {
    display: none;
}
a.button {
    display: inline-block;
}
.thanks-left {
    width: 60%;
    min-width: 300px;
    padding-right: 10%;
}
.thanks-right {
    width: 40%;
    min-width: 300px;
}
.thanks-left h2 {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.2;
}
.thanks-left p {
    font-size: 22px;
    line-height: 1.5;
}
#form_contact {
    min-width: 100%;
    width: 100%;
    padding: 0;
}
.for-companies-nav-wrapper {
    right: 18px;
    position: fixed;
    top: 50%;
    transform: translate3d(0, -50%, 0);
    z-index: 1000;
}
.for-companies-nav {
    width: 90px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    list-style: none;
    text-transform: uppercase;
    line-height: 37px;
    background-color: #fff;
}
.for-companies-nav a {
    display: block;
    border-bottom: 1px solid #f0f0f0;
    color: #50444A !important;
    font-size: 14px;
    padding-left: 10px;
}
.for-companies-nav a:hover {
    background-color: #ffebeb;
}
.no-margin-top {
    margin-top: 0;
}
#business-owners {
    background-color: #11BEE7;
    width: 100%;
    background-image: url('/img/arrow.gif');
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 50px;
    color: #fff;
}
#business-managers {
    background-color: #454A4C;
    width: 100%;
    color: #fff;
    background-image: url('/img/arrow_blue.png');
    background-position: top center;
    background-repeat: no-repeat;
    padding-top: 50px;
}
#business-clients {
    background-color: transparent;
    width: 100%;
    color: #fff;
    background-image: url('/img/arrow_grey.png');
    background-position: top center;
    background-repeat: no-repeat;
    padding-top: 50px;
    position: relative;
    overflow: hidden;
}
#business-clients-icon,
#business-managers-icon,
#business-owners-icon {
    background-repeat: no-repeat;
    background-position: center top;
    min-height: 200px;
    padding-top: 160px;
    text-align: center;
    font-size: 36px;
    margin-bottom: 30px;
}
#business-clients-icon {
    background-image: url('/img/clients.png');
}
#business-managers-icon {
    background-image: url('/img/manager.png');
}
#business-owners-icon {
    background-image: url('/img/owner.png');
}
.box-50 {
    width: 50%;
    min-width: 300px;
}
.parallax-bg-clients {
    position: absolute;
    width: 100%;
    height: 1000%;
    background-image: url('/img/parallax-bg-clients.jpg');
    bottom: 0;
    left: 0;
    z-index: -1;
}
#business-clients .center-box {
    position: relative;
}
#business-owners h2,
#business-managers h2,
#business-clients h2 {
    font-size: 26px;
    font-weight: bold;
}
#business-owners p,
#business-managers p,
#business-clients p {
    font-size: 18px;
    line-height: 1.5;
}
#business-owners p.legend,
#business-managers p.legend,
#business-clients p.legend {
    font-size: 12px;
}
#business-owners .box-50,
#business-managers .box-50,
#business-clients .box-50 {
    padding: 0 15px;
}
#business-owners img,
#business-managers img,
#business-clients img {
    max-width: 100%;
}
.no-padding-left-right {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
#home-circle-winners,
#home-circles {
    position: absolute;
    bottom: 22px;
    left: 0;
    display: flex;
    flex-wrap: wrap;
}
.circle {
    width: 74px;
    height: 74px;
    position: relative;
    margin-right: 20px;
}
.circle-bubble {
    display: none;
    position: absolute;
    z-index: 1;
    color: #11bee7;
    background: #fff;
    border-radius: 50px;
    min-height: 80px;
    width: 110px;
    word-wrap: break-word;
    top: -90px;
    border: 2px solid #11bee7;
    padding: 0 10px;
    text-align: center;
    right: -50px;
    align-content: center;
    justify-content: center;
    flex-direction: column;
}
.circle-main-txt, .circle-main-image {
    height: 74px;
    width: 74px;
    text-align: center;
    font-size: 12px;
    color: #11bee7;
    border: 5px solid #11bee7;
    box-sizing: border-box;
    border-radius: 37px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    -moz-transition: transform ease-in-out 0.5s;
    -webkit-transition: transform ease-in-out 0.5s;
    transition: transform ease-in-out 0.5s;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
}
.scalex-0 {
    transform: scalex(0);
}
.circle-main {
    position: relative;
}
.circle-main-image {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.circle:hover .circle-bubble {
    display: flex;
}
.circle-bubble-cone {
    background: transparent;
    border-width: 1.5px 0 12.5px 17px;
    border-style: solid;
    border-color: transparent transparent transparent #11bee7;
    position: absolute;
    bottom: -12px;
    left: 27px;
}
.circle-bubble-cone-in {
    border-color: transparent transparent transparent #fff;
    border-style: solid;
    border-width: 1.5px 0 12.5px 17px;
    position: absolute;
    background: transparent;
    bottom: -8px;
    left: 29px;
}
#home-circle-winners {
    left: unset;
    right: 0;
}
#lang-box img {
    width: 20px;
    height: 20px;
}
#home-form-arrow {
    display: none;
}
input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin: 0;
}
#distribution-form {
    font-family: helvetica, "helvetica neue", arial, sans-serif;
    padding: 32px 32px 41px 32px;
    background-color: #fff;
    line-height: 1.5;
    border-radius: 12px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    margin-top: 30px;
    margin-bottom: 150px;
    margin-left: 100px;
    margin-right: 100px;
}
#distribution-form.surveyanalytics {
    box-shadow: none;
    border-radius: 0;
    margin-top: 0;
}
#distribution-form.surveyanalytics input[type=text],
#distribution-form.surveyanalytics textarea {
    border: solid 1px #bbb;
    box-shadow: 0 0 5px #ccc inset;
    -webkit-box-shadow: 0 0 5px #ccc inset;
    -moz-box-shadow: 0 0 5px #ccc inset;
}
#distribution-form.surveyanalytics #distribution_aquired-element {
    display: flex;
}
#distribution-form.surveyanalytics #distribution_aquired-element label {
    width: 33%;
    box-sizing: border-box;
}
#distribution-form.surveyanalytics #distribution_aquired-element label input {
    margin-right: 10px;
}
#distribution-form.surveyanalytics #dont_want_to_answer-element {
    float: left;
}
#distribution-form.surveyanalytics #dont_want_to_answer-label {
    float: left;
    margin-left: 10px;
    height: 20px;
    line-height: 21px;
}
#distribution-form.surveyanalytics .distribution-right::after {
    content: ' ';
    clear: both;
}
#distribution-form form {
    background-color: transparent;
    color: #000;
    font-size: 12px;
    width: 100%;
}
#distribution-form input[type="submit"] {
    background-color: #2c7db7;
    font-weight: normal;
    color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    white-space: normal;
    height: 50px;
    margin: 0 auto;
    border-radius: 5px;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
    min-width: 100px;
    text-transform: capitalize;
}
#distribution-form input[type="submit"]:hover {
    box-shadow: 0 0 10px #2c7db7;
}
.distribution-left,
.distribution-right {
    width: 50%;
    min-width: 300px;
}
.distribution-container {
    display: flex;
    align-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: center;
}
.line-group:hover {
    background: #f5f5f5;
    border-radius: 5px;
}
#distribution-form input:not([type="checkbox"]):not([type="submit"]) {
    border: 1px solid #999;
    font-size: 16px;
    transition: all 0.1s linear;
}
#distribution-form #submit-element {
    margin-top: 48px;
}
#distribution_aquired_yes-element,
#distribution_dont_want_to_answer-element,
#distribution_aquired_no-element,
#distribution_aquired_dont_know-element {
    display: none;
}
.js-radio-button {
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid #777;
    border-radius: 50%;
    background-color: #fff;
    margin-right: 8px;
}
#distribution_aquired_yes-label,
#distribution_aquired_no-label,
#distribution_dont_want_to_answer-label,
#distribution_aquired_dont_know-label {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    vertical-align: top;
}
.line-group {
    padding: 7px 1px 2px 5px;
    cursor: pointer;
}
.line-group.compressed-group.compressed-group-last {
    width: 45%;
}
.line-group.compressed-group {
    width: 25%;
    display: inline-block;
}
#distribution-form dt {
    font-weight: bold;
}
#distribution-form .line-group dt {
    font-weight: normal;
}
.js-radio-button.checked {
    background: #333;
    border-color: #333;
    background-image: url('/img/sm-tick.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 15px;
}
.js-radio-label {
    display: inline-block;
    vertical-align: top;
    line-height: 20px;
}
.ui-menu-item-wrapper.ui-state-active {
    border-color: #2C7DB7;
    color: #2C7DB7;
}
.sm-error {
    color: #c00;
    vertical-align: top;
    line-height: 15px;
    margin-bottom: 20px;
}
.sm-error span {
    display: inline-block;
    width: 15px;
    height: 12.5px;
    background-color: #c00;
    border-radius: 3px;
    background-image: url('/img/sm-exclamation-mark.png');
    background-size: auto 11px;
    background-repeat: no-repeat;
    background-position: top center;
    line-height: 20px;
    margin-right: 4px;
    vertical-align: top;
}
.distribution-right {
    padding-top: 35px;
}
.grey-txt {
    color: #666;
}
.ui-autocomplete {
    max-height: 280px !important;
    overflow-y: scroll;
    overflow-x: hidden;
}
.in-iframe #footer {
    display: none !important;
}
.in-iframe #main_content {
    padding-bottom: 0 !important;
}
.in-iframe #header {
    display: none !important;
}
#error_time_delay {
    display: none;
}
#popup-error-shadow {
    background-color: #000;
    opacity: 0.6;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1000000001;
}
#popup-error {
    position: fixed;
    top: 50%;
    left: 50%;
    background-color: #fff;
    box-shadow: 0 0 15px;
    z-index: 1000000002;
    transform: translate3d(-50%, -50%, 0);
    width: 90%;
    max-width: 800px;
    max-height: 90%;
    overflow-y: auto;
}
#popup-error #popup-error-content {
    text-align: center;
    font-size: 22px;
    box-sizing: border-box;
    padding: 20px;
}
.error-clock-time div {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    width: 30px;
    margin-top: 20px;
}
